acekard 2i and firmware 1.4

Discussion in 'Acekard' started by hannah200, Aug 13, 2009.

  1. hannah200
    OP

    hannah200 Member

    Newcomer
    10
    0
    Jun 17, 2009
    Belgium
    My sister updated our dsi to firmware 1.4, now my acekard 2i won't work anymore. [​IMG]
    So I searched around a bit, and most stories seem to contradict eachother so I guess I'll just ask about it here. It seems everyone is waiting for the new akaio release that makes the acekard 2i work on the new firmware. But I read somewhere I won't be able to update my acekard 2i with that new akaio release anymore since I already updated my dsi to firmware 1.4
    In other words, will the new akaio release make sure I can use my acekard again, even though I already updated to 1.4?
    if not, what can I do about it?
     
  2. indask8

    indask8 New Member Forever

    Member
    987
    119
    Apr 19, 2007
    France
    Look at the Flag...
    You'll need a DSLite to update your acekard...
     
  3. hannah200
    OP

    hannah200 Member

    Newcomer
    10
    0
    Jun 17, 2009
    Belgium
    I don't have a dslight, am I screwed? :S

    I have no idea how those cards work, but from my understanding it will not be possible to fix this 1.4 issue by just putting some new akaio firmware on your microSD?

    even if I had a dslight I wouldn't know how to update my acekard, is there really no other way?
     
  4. Nerdii

    Nerdii Banned

    Banned
    290
    1
    May 2, 2009
    The Place? Perth... Warn: BIG.
    ^AKAIO has been dropped and it isn't that simple!
     
  5. hannah200
    OP

    hannah200 Member

    Newcomer
    10
    0
    Jun 17, 2009
    Belgium
    I don't have a fat ds either.
    So, i'm pretty much screwed now? my acekard 2i is now useless? And there won't be anything I can do about it unless I have a dslight/dsphat/dsi with lower firmware?
     
  6. Kittymat

    Kittymat GBAtemp Advanced Fan

    Member
    589
    5
    Oct 16, 2008
    UK
    No

    You will need to run a game file (.nds), to do this you need some way of booting the 2i.

    Once the file is on the card it should take a few seconds, insert the cart into a DS, start it and run the file.
     
  7. hannah200
    OP

    hannah200 Member

    Newcomer
    10
    0
    Jun 17, 2009
    Belgium
    sorry, I'm afraid I don't fully understand. [​IMG]
    Are you saying that if I run a game file on an other DS my 2i will work again?
     
  8. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
    what Kitty meant is

    you need team acekard to release a FIX for 1.4
    you need a DSL or DSphat or DSi (older firmware) to run the FIX
    you can always ask around? neighbours and friends ? i bet one of them should have a DS

    1 out of 60 of us own a DS
     
  9. hannah200
    OP

    hannah200 Member

    Newcomer
    10
    0
    Jun 17, 2009
    Belgium
    ah ok, thanks [​IMG]
    so, I guess there is no way around it, I simply need another ds...

    How long does running a fix take? (or is that not known yet?) Maybe I can try to do it if I see a ds somewhere in a second hand shop or something..
     
  10. PettingZoo

    PettingZoo yesss

    Member
    1,711
    1
    Oct 5, 2008
    in the trap
    Don't worry, just sit tight and keep checking for a fix. In the meantime just try and find someone with a DSphat/DSL/DSi.
     
  11. Fabis94

    Fabis94 Xbawx playa

    Member
    847
    0
    Jan 5, 2009
    If you don't have any other DS' around, get one of those new flashcarts that allow their kernels updating without a DS.
     
  12. italianmod

    italianmod Advanced Member

    Newcomer
    89
    0
    Apr 22, 2009
    United States
    i might be wrong, but can't you just put the microSD into your PC and update the AKAIO firmware when it is released?
     
  13. Dinodragon

    Dinodragon Newbie

    Newcomer
    3
    0
    Aug 8, 2009
    Canada
    This has nothing to do with the MicroSD. You need to update the 2i first before the DSi 1.4 will even look at it. The 2i does not have an OS by itself so it can't run the update. Only way to update the 2i is to use a DS that can currently read it.
     
  14. GamerOnHere

    GamerOnHere Member

    Newcomer
    30
    0
    Aug 10, 2009
    United States
    I think that the M3i Zero is the best flashcart (and yes, I own one, so I'm not just making this up!). M3Adapter.com is still working on making an update for it, so buying it right now wouldn't be to smart, unless you can wait. If you just can't wait, the r4i works on 1.4, so you could use it. Also, in the future, please don't let your little sis update your DSi.
     
  15. doyama

    doyama GBAtemp Maniac

    Member
    1,288
    3
    Nov 30, 2006
    United States
    I've always been a bit befuddled by people saying "oh dear god I don't have a ds lite! how will I be able to update?". I've always been annoyed at the pervasiveness of kids to bring their NDS systems literally everywhere. If I go to dinner anywhere, inevitably several kids have their NDS systems out and are playing them, before, during and after dinner. Surely it can't be that hard to find another living breathing person to do the 2 minutes of updates required on the cart and be on your way. Hell if you're desperate, pay off a kid or a game store employee $5 to borrow their NDS for 2 minutes (which I realize is close to %33-%50 of the cost of just buying a new cart...) . But really is it THAT hard to find someone?
     
  16. anaxs

    anaxs got milk, got candy

    Member
    2,208
    1
    Mar 23, 2009
    Canada
    your moms jeans pocket
    jjus buy a ds phat
    its sooooo cheap maximum it would cost $25
    jus go to ebay
     
  17. Fabis94

    Fabis94 Xbawx playa

    Member
    847
    0
    Jan 5, 2009
    You're being ignorant and typically think that the whole world is like USA. For your info, there are loads of countries where the DS isn't as popular and you might only find a few in the whole city you're living in. So don't post this nonsense.
     
  18. nemofunk

    nemofunk Member

    Newcomer
    40
    0
    Mar 15, 2009
    United States
    Thank you Fabis94 I fully agree with you, but we dont know 100% if we are even going to get a well written update because from all of what we have been hearing is that they can get it running but not without lots of bugs. on top of that I dont believe that akaio is still being worked on by one person so yeah Im not sure that there is going to be a new one anytime soon. All in all just be patient.